/*
Theme Name: rise-Child
Template: rise
*/

/* --------------------- CUSTOM CSS START ------------------------- */

.opt.dark.opt-3 .opt-h {
    background: transparent !important;
    padding: 6px 0!important;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    margin-bottom: 1em;
}

.opt.dark.opt-3 .opt-h h3 {
    color: #ffffff;
    text-align: left;
    font-size: 1em !important;
}

.opt.opt-3 .opt-h:after {
    display: none !important;
}

.opt.opt-3 .opt-h:after,
.opt.opt-3 .opt-h:before {
    display: none !important;
}

.opt.dark.opt-3 .opt-c {
    background: transparent !important;
    padding: 0 10px;
}

.opt.dark.opt-3 .opt-c p {
    font-size: 16px !important;
}

.footer-contactus-link {
    text-decoration: underline;
}

















/* --------------------- CUSTOM CSS END ------------------------- */
